;------------------------------------------- Englisch Task and Activity messages (Default)

[Language_en]
;--------------------------Task messages

Task_Open_Subject=Start Dial 
Task_Open_Description=Start dial job task with number %1

Task_Open_Line_Subject=Start Dial on Line
Task_Open_Line_Description=Start dial job task with number %1 on line %2

Task_Close_Subject=End Dial 
Task_Close_Description=End dial job task 

;--------------------------Activity conference messages

Activity_StartDial_Subject=Start Dial
Activity_StartDial_Description=Dial number: %1 with %2 rings

Activity_Call_Answer_Subject=Phone answered
Activity_Call_Answer_Description=The phone number %1 has answered

Activity_Call_NoAnswer_Subject=Phone did not answer
Activity_Call_NoAnswer_Description=The phone number %1 did not answered. Call result: %2 nvt_st: %3

Activity_Call_End_Subject=Call ended
Activity_Call_End_Description=Call ended after playing message


;------------------------------------------- Visibility Levels
[VisibilityLevel]
Activity_StartDial=100
Activity_Call_Answer=100
Activity_Call_NoAnswer=100
Activity_Call_End=100

;------------------------------------------- Tag Types
[TagType]
Activity_StartDial=100
Activity_Call_Answer=100
Activity_Call_NoAnswer=100
Activity_Call_End=100